<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Queries~~~</title>

<link rel="stylesheet" type="text/css" href="../../../../../MP%20Web%20Interface/style.css">

<script>
function QueryClicked()
	{
	VR3 = document.getElementsByName("R2");
	var Index = "0";
	for (i = 0; i < VR3.length; i++)
		{
		if (VR3[i].checked)
			{
			Index = VR3[i].value;
			break;
			}
		}
	QueryID = document.getElementById("Q1");
	QueryID.value = Index;
	QueryID = document.getElementById("Q2");
	QueryID.value = Index;
	QueryID = document.getElementById("Q3");
	QueryID.value = Index;
	QueryID = document.getElementById("Q4");
	QueryID.value = Index;
	}
</script>

</head>

<body>
<center>
<table border="0" cellpadding="4" cellspacing="1">
<tr><th colspan = 3 bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~Queries~~~</font></th></tr>
<tr>
<td style="text-align: center" colspan="2"><form action=mainmenu method=post>
	<input type=submit value="~~~Main Menu~~~"></form></td>
</tr>
</table>

<table border="0" width="30%" id="table1" cellpadding="4" cellspacing="1">
<tr><th colspan=8 align=center>Suggest these Programs</th></tr>
<tr><th>&nbsp;</th><th>Query Name</th><th>Apply Between</th><th>On Days</th><th>Starting</th><th>For Genre</th><th>For Classification</th><th>With These Key Words</th>
</tr>
<font face="Arial">!!!SuggestedText!!!
</font>
<tr><td colspan=3 align=right>
<form id="F1" action=addqueries method=post><input type=hidden name=Action value="SUGGEST"><input type=hidden name=QueryID value="NEW"><input type=submit value="~~~Add~~~"></form>
</td>
<td colspan=3>
<form id="F2" action=editqueries method=post><input type=hidden name=Action value="SUGGEST"><input type=hidden name=QueryID id=Q1><input type=submit value="~~~Edit~~~"></form>
</td>
<td colspan=2 align=left>
<form id="F3" action=deletequeries method=post><input type=hidden name=Action value="SUGGEST"><input type=hidden name=QueryID id=Q2><input type=submit value="~~~Delete~~~"></form>
</td></tr>
<tr><th colspan=8 align=center>Record these Programs</th></tr>
<tr><th>&nbsp;</th><th>Query Name</th><th>Apply Between</th><th>On Days</th><th>Starting</th><th>For Genre</th><th>For Classification</th><th>With These Key Words</th>
</tr>
<font face="Arial">!!!RecordedText!!!
<tr><td colspan=3 align=right>
<form id="F4" action=addqueries method=post><input type=hidden name=Action value="RECORD"><input type=hidden name=QueryID value="NEW"><input type=submit value="~~~Add~~~"></form>
</td>
<td colspan=3>
<form id="F5" action=editqueries method=post><input type=hidden name=Action value="RECORD"><input type=hidden name=QueryID id=Q3><input type=submit value="~~~Edit~~~"></form>
</td>
<td colspan=2 align=left>
<form id="F6" action=deletequeries method=post><input type=hidden name=Action value="RECORD"><input type=hidden name=QueryID id=Q4><input type=submit value="~~~Delete~~~"></form>
</td></tr>
</font>
</table>
</center>

</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>